PgAdmin3 och Postgresql 9.2

Om du som jag använder Ubuntu som klient så får du en föråldrad version av PgAdmin via standard repository.

Skriv in nedanstående kommando i terminalen:

sudo apt-add-repository ppa:pitti/postgresql
sudo apt-get update
sudo apt-get upgrade

Nu skall du förhoppningsvis ha PgAdmin som klarar av att hantera Postgresql 9.2, som bland annat är en del i OpenGeo Suite 3.0.2 (om du kör Linux).

Annonser

Taggar:, ,

Kommentera

Fyll i dina uppgifter nedan eller klicka på en ikon för att logga in:

WordPress.com Logo

Du kommenterar med ditt WordPress.com-konto. Logga ut / Ändra )

Twitter-bild

Du kommenterar med ditt Twitter-konto. Logga ut / Ändra )

Facebook-foto

Du kommenterar med ditt Facebook-konto. Logga ut / Ändra )

Google+ photo

Du kommenterar med ditt Google+-konto. Logga ut / Ändra )

Ansluter till %s

%d bloggare gillar detta: